.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-4b38986f-7627-3a0a-f064-3ebc9150f48c {
.press-day h3{
 color: #005157 !important;
 }
.press-link-button{
 background: #005157 !important;
}
}.lfr-layout-structure-item-38cd98d4-7f29-3656-e2a3-01eea24e23a4 {

}
.press-release-link{
 color:#005157 !important;
 border-bottom: 2px solid #009969 !important;
}
.press-release-link:after {
 content: url(https://group.bper.it/documents/d/bper-istituzionale/right-arrow-dark-png-1) !important;
}.lfr-layout-structure-item-ee4628b6-83f3-7773-52a9-7ebd1a8c6f8c {
background-color: rgb(255, 255, 255) !important;
}
